/* ...VYBER... */

.sup, #pozn {
	color: blue;
	margin: 0;
	padding: 0;
}

#pozn{
	margin: .2em 0;
}

.sup {
  position: relative;
  top: -.5ex;
}

.gray-gradient{
	background-image: url("../css/grafika/fieldset-background-gray.jpg");
	background-position: top;
	background-repeat: repeat-x;
	background-color: #ededed;
}

.blue-stripes-bottom {
	background-position: right bottom;
	background-image: url("../css/grafika/fieldset-background-stripes.jpg");
	background-repeat: no-repeat;
	background-color: #e8ecf7;
		
	_background-image: none;
	_background-color: white;
}

.blue-stripes-bottom .fieldset-content {
	background-image: none;
	background-color: transparent;
	
	_background-position: right bottom;
	_background-image: url("../css/grafika/fieldset-background-stripes.jpg");
	_background-repeat: no-repeat;
	_background-color: #e8ecf7;
}

.blue-stripes-top {
	background-position: right top;
	background-image: url("../css/grafika/fieldset-background-stripes.jpg");
	background-repeat: no-repeat; /*repeat-y*/
	background-color: #e8ecf7;
	
	_background-image: none;
	_background-color: white;
}

.blue-stripes-top .fieldset-content {
	background-image: none;
	background-color: transparent;
	
	_background-position: right top;
	_background-image: url("../css/grafika/fieldset-background-stripes.jpg");
	_background-repeat: no-repeat; /*repeat-y*/
	_background-color: #e8ecf7;
}

#submit{
	width: 8em;
	margin-bottom: 1em;
}

#jit-na-vysledky {
	display: none;
}

input.submit-link {
	display: block;
	width: 22em;
	height: 2.7ex;
	margin: 0;
	padding: 0;
	border: 0 none;
	color: #4c5c7a;
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: underline;
	cursor: pointer;
}

input.submit-link:active {
	border: 0 none;
}

input.submit-link:focus {
	border: 0 none;
}

.disabled input.submit-link {
	color: #bbb;
	text-decoration: none;
	cursor: default;
}

.sdp{
	position: absolute;
	right: 1.2em;
	top: 0;
	padding-left: .5em;
	padding-right: 1em;
	color: #4c5c7a;
	background-color: white;
}

.disabled .sdp{
	color: #bbb;
}

.tisk-link{
	text-align:right;
}

#ook{
	margin-left: 0;
	padding-left: 0;
}

#vyber-poskytovatele {}
#vyber-zarizeni {z-index: 1;}
#vyber-sluzby {z-index: 2;}

